CVE-2004-1179

2004-12-31T00:00:00
ID CVE-2004-1179
Type cve
Reporter NVD
Modified 2017-07-10T21:30:48

Description

The debstd script in debmake 3.6.x before 3.6.10 and 3.7.x before 3.7.7 allows local users to overwrite arbitrary files via a symlink attack on temporary directories.